Премини към съдържанието
  • Добре дошли!

    Добре дошли в нашите форуми, пълни с полезна информация. Имате проблем с компютъра или телефона си? Публикувайте нова тема и ще намерите решение на всичките си проблеми. Общувайте свободно и открийте безброй нови приятели.

    Моля, регистрирайте се за да публикувате тема и да получите пълен достъп до всички функции.

     

Всичко за openSUSE - новини, въпроси, проблеми


Препоръчан отговор

  • Отговори 2,4k
  • Създадено
  • Последен отговор

Потребители с най-много отговори

Потребители с най-много отговори

Популярни публикации

От 4 дни разучавам Linux. Инсталираха ми openSUSE TW KDE: https://i.imgur.com/mBrPskm.png https://i.imgur.com/ORdiWDX.png Много съм доволен.   

Не се стърпях и напрвих един дистро ъпгрейд Leap 15.2 --> Leap 15.3 Beta Като изпълнение ъпгрейдът мина почти безпроблемно, с някои особености. За първи път ползвах новия начин на ъпгрейд

Привет!   Да, има начин и той е подобен на минималната инсталация на XFCE. Инсталира се Generic Desktop: https://i.imgur.com/R2emntX.png И след рестарт се зарежда IceWM.

Публикувани изображения

преди 11 минути, Тамболианеца написа:

Новото издание на Bullseye e с 5.15.2:

Нещо не можем да се разберем с теб.

Qt 5.15 LTS  включва версиите от 5.15.0 до 5.15.X, където X може да достигне и до 7,8 в рамките на LTS.

Както версията на GNOME например:  3.38.0,  3.38.1, 3.38.2 ...

Ако остане 5.15.2, няма да ги има повечето кръпки. В момента излезе версия 5.15.3 с множество поправки.

Линк към този отговор
Сподели в други сайтове

Какво по-различно казах?
Ето ти КЮтециите в Дебиан:
https://packages.debian.org/search?keywords=qt5-doc&searchon=names&suite=all&section=all

И след 3 години ще си бъде 5.15.2 за Bullseye.
Кръпки не ме тревожат, Дебиан си пачва секюритито сам.
А софтуерът е като брашнян чувал - винаги има бъгове,които остават за оправане за вбъдеще.
Важното е да е окомплектован прилежно за средата си към времето на изданието си.

Линк към този отговор
Сподели в други сайтове
преди 1 минута, Тамболианеца написа:

Какво по-различно казах?

 

Каза, че Bullseye няма да има проблеми, понеже ползва версия 5.15.2 и ще си остане с нея 3-5 г.

Това не е решение на проблема, т.к. няма да ги има повечето поправки - от 5.15.3 и нагоре.

Не разбирам радостта ти.

 

Линк към този отговор
Сподели в други сайтове

Гледаме от различни камбанарии - интересува ме стабилност и хич не ме еня за ролинги.

След 3 години - следва скок на следващата версия по това време.

Между-другото по същия начин третирам и openSUSE, интересува ме единствено Leap.


Линк към този отговор
Сподели в други сайтове
преди 7 минути, Тамболианеца написа:

Гледаме от различни камбанарии - интересува ме стабилност и хич не ме еня за ролинги.

 

Явно въобще не четеш какво пиша.

Каква стабилност?

Къде са кръпките от 5.15.3 - новото издание на 5.15 LTS?

Колко от тях ще успеят да интегрират в 5.15.2?

Направи сравнение с 5.12 LTS.

Все едно да  стоиш само на GNOME 3.38.2 и да си свиркаш, че си стабилен.

Линк към този отговор
Сподели в други сайтове

Хаха, ама и ти не четеш, самоцитирам се:
"A софтуерът е като брашнян чувал - винаги има бъгове,които остават за оправане за вбъдеще"

В Debian Bullseye оставаме на 5.15.2, и единствено ще има гарантирани кръпки по сигурността.

Линк към този отговор
Сподели в други сайтове
преди 1 минута, Тамболианеца написа:

В Debian Bullseye оставаме на 5.15.2, и единствено ще има гарантирани кръпки по сигурността.

Предавам се.

Щом твърдиш, че GNOME 3.38.2 с някои важни кръпки е по-стабилен от GNOME 3.38.3, GNOME 3.38.4 ...

Безсмислен е спорът.

Линк към този отговор
Сподели в други сайтове
преди 19 минути, p4p написа:

Все едно да  стоиш само на GNOME 3.38.2 и да си свиркаш, че си стабилен.

Що, не е ли?
Напротив, даже и в това отношене Debian Bullseye пак е уцелил - върхът в развитието на Gnome 3.x серията - последният 3.38.
Щото сега проблемите с GTK 4.0/Gnome 40+ тепърва започват.
В Debian следващият Gnome ще е Gnome 46, тъкмо ще се ошлафал и станал стабилен.

Добавка, погледнах и за Gnome:

Package: gnome-shell                                                                                                        
Version: 3.38.3-3                                                                                                           

Красота! :D
 

Линк към този отговор
Сподели в други сайтове

Къде видя да сравнявам GNOME 3.38 с GNOME 40?

преди 16 минути, p4p написа:

Щом твърдиш, че GNOME 3.38.2 с някои важни кръпки е по-стабилен от GNOME 3.38.3, GNOME 3.38.4 ...

Сравнявам GNOME 3.38.2 с GNOME 3.38.3 и GNOME 3.38.4.

По аналогия с Qt 5.15.2, сравнено с Qt 5.15.3, Qt 5.15.4 ...

преди 10 минути, Тамболианеца написа:

Що, не е ли?

 

Линк към този отговор
Сподели в други сайтове

Добро утро.

Седмичният обзор на TW:

Tumbleweed - Review of the week 2021/09

https://lists.opensuse.org/archives/list/[email protected]/thread/J2BJYYLEENK4YOTG3YWCXFU3N4WXI6GI/

 

Излезе Linux 5.12-rc2:

https://lore.kernel.org/lkml/[email protected]om/T/#u

https://www.phoronix.com/scan.php?page=news_item&px=Linux-5.12-rc2-Released

https://www.opennet.ru/opennews/art.shtml?num=54703

Имало проблеми с 5.12-rc1, затова при нас имаше три издания - кърпили са.

Чакам в:

https://download.opensuse.org/repositories/Kernel:/HEAD/standard/x86_64/

 

И седмичният  обзор на Nate:

This week in KDE: Adaptive panel opacity and auto-restored unsaved documents in Kate!

https://pointieststick.com/2021/03/05/this-week-in-kde-adaptive-panel-opacity-and-auto-restored-unsaved-documents-in-kate/

При мен в TW KDE++ e Плазмата от вчера:

https://i.imgur.com/FUUW0JV.png

https://i.imgur.com/FthKxJy.png

https://i.imgur.com/WzibTj1.png

:)

https://i.imgur.com/K3ITVdi.png

 

И за GNOME:

Files 40.beta: More productivity and some eye candy

https://blogs.gnome.org/antoniof/2021/03/05/files-40-beta-more-productivity-and-some-eye-candy/

;)

https://i.imgur.com/wM5x2Ad.png

 

A GTK 4 based Text Editor

https://blogs.gnome.org/chergert/2021/03/06/a-gtk-4-based-text-editor/

 

Security updates for Friday

https://lwn.net/Articles/848416/

Линк към този отговор
Сподели в други сайтове
преди 19 часа, p4p написа:

@cybercop   ме подсети за LXDE и реших да добавя средата към TW GTK++.

Целта ми е да настроя GTK2 темата си, нещо, което отлагам от месеци.

https://download.opensuse.org/repositories/X11:/lxde/openSUSE_Tumbleweed/x86_64/

https://i.imgur.com/y1nRA9u.png

По подразбиране:

https://i.imgur.com/ZBS7wlz.png

С моите теми:

Продължих с теста и настройките. 

Развитието на средата не е спряло. Повечето пакети в 

https://download.opensuse.org/repositories/X11:/lxde/openSUSE_Tumbleweed/x86_64/

са от 2021 г.  Има много предимства пред LXQt:

 - по-лесна настройка, Qt5 ––> по подразбиране като GTK2;

 - без проблеми с тъмните теми;

 - лесна и удобна настройка на клав. подредба;

 - ...

:)

929siZc.png

https://i.imgur.com/ui5Gipk.png

https://i.imgur.com/3FCIfUg.png

Линк към този отговор
Сподели в други сайтове

Добро утро.

 

New Tumbleweed snapshot 20210305 released!

https://lists.opensuse.org/archives/list/[email protected]/thread/72OAQN3F6IIQTSE5ZG2A5IPKVQY7MHB4/

В стандартното хранилище:

Цитат

kernel-source (5.10.16 -> 5.11.2)

При мен:

TW GTK++

https://i.imgur.com/8APRoII.png

:)

https://i.imgur.com/me8wwpY.png

TW KDE++

https://i.imgur.com/qBCItT8.png

:)

https://i.imgur.com/VznRDW9.png

 

mGBA | Game Boy Emulation on Linux

https://cubiclenate.com/2021/03/05/mgba-game-boy-emulation-on-linux/

 

Линк към този отговор
Сподели в други сайтове
преди 43 минути, fifi_fifito написа:

Обнови kernel ( 5.11.2) и нвидиа издъхна :no-no:

Ще се минава на леап.

Поумняваш. :D
И е полезно, че го научи от собствен опит по този чупещ начин.
Ползвай Leap с custom latest repos само за това, което те интересува.
This is the way!

Линк към този отговор
Сподели в други сайтове
преди 1 час, p4p написа:

А преинсталира ли драйвера на NVidia след инсталацията на Kernel 5.11.2?  Както писа няколко пъти @vpvelev.

Пробвах с yast, като му дам да преинсталира драйвара се самозатваря.

Линк към този отговор
Сподели в други сайтове
преди 12 минути, fifi_fifito написа:

Пробвах с yast

Zypper:

sudo zypper in -f "NVidia"

или

sudo zypper in --no-recommends -f "NVidia"

или

sudo zypper in --no-recommends --download-in-advance -f "NVidia"

като заместваш "NVidia" с точното име на драйвера.

Линк към този отговор
Сподели в други сайтове
преди 10 минути, p4p написа:

Zypper:

sudo zypper in -f "NVidia"

или

sudo zypper in --no-recommends -f "NVidia"

или

sudo zypper in --no-recommends --download-in-advance -f "NVidia"

като заместваш "NVidia" с точното име на драйвера.

Не вдява, преинсталира се, но не тръгва с новото ядро.

Линк към този отговор
Сподели в други сайтове
преди 17 часа, p4p написа:

Продължих с теста и настройките. 

 

Знаменцата ми за Xfce, пригодени за панела на LXDE. Много мразя тия примитивни и непълни комплекти, които по десет години не се пипат и никой не забелязва, че по 30-40 държави липсват. Не, че аз съм пипал нещо (бяха в папка 2018) и може и те да имат пропуски.

https://disk.yandex.ru/d/MWOzC99fiODu-w

На който му трябва комплекта ми с теми за Openbox, ще го кача за N-ти път.

 

Линк към този отговор
Сподели в други сайтове
преди 22 минути, fifi_fifito написа:

Не вдява, преинсталира се, но не тръгва с новото ядро.

Може би Kernel 5.11 не поддържа по-старите карти на NVidia. Или по точно: иска по-нов драйвер на NVidia за твоята карта, а такъв все още няма в openSUSE.

Имаш два варианта засега:

1. Махаш новото ядро и заключваш kernel-default

sudo zypper al kernel-default

и продължаваш с TW само с kernel 5.10.

2. Минаваш на Leap.

Линк към този отговор
Сподели в други сайтове

Ядра, ядра ...

Пробвах и kernel-vanilla:

https://download.opensuse.org/repositories/Kernel:/vanilla/standard/x86_64/

Цитат

kernel-vanilla-5.12.rc2-1.1.g555b18f.x86_64.rpm
07-Mar-2021 10:33    

;)

https://i.imgur.com/Ray0hiB.png

:)

paoPi6j.png

 

И още:

 

За Wayland:

labwc 0.1.0

https://github.com/johanmalm/labwc/releases/tag/0.1.0

https://www.opennet.ru/opennews/art.shtml?num=54715

 

Glibc 2.34 Will Provide More Helpful Linker Diagnostics

https://www.phoronix.com/scan.php?page=news_item&px=Glibc-2.34-LD-List-Diagnostics

Линк към този отговор
Сподели в други сайтове

Xfdashboard 0.9.0 Is Released

https://linuxreviews.org/Xfdashboard_0.9.0_Is_Released

Има и версия 0.9.1:

https://github.com/gmc-holle/xfdashboard

 

И при мен в XFCE RAT (git) е версия 0.9.1.git:

:)

https://i.imgur.com/6r9vUsy.png

https://i.imgur.com/PQMon5q.png

https://i.imgur.com/6p1tO6B.png

Настройките:

https://i.imgur.com/wmtFSM3.png

https://i.imgur.com/RmQy1CI.png

https://i.imgur.com/tAZgQ2E.png

 

Mesa 21.1 Addresses Issue Of Gallium Nine Often Hitting Memory Issues With 32-bit Games

https://www.phoronix.com/scan.php?page=news_item&px=Mesa-21.1-Better-D3D9-32-bit

Линк към този отговор
Сподели в други сайтове

Добавете отговор

Можете да публикувате отговор сега и да се регистрирате по-късно. Ако имате регистрация, влезте в профила си за да публикувате от него.

Гост
Напишете отговор в тази тема...

×   Вмъкнахте текст, който съдържа форматиране.   Премахни форматирането на текста

  Разрешени са само 75 емотикони.

×   Съдържанието от линка беше вградено автоматично.   Премахни съдържанието и покажи само линк

×   Съдържанието, което сте написали преди беше възстановено..   Изтрий всичко

×   You cannot paste images directly. Upload or insert images from URL.

×
×
  • Добави ново...

Информация

Поставихме бисквитки на устройството ви за най-добро потребителско изживяване. Можете да промените настройките си за бисквитки, или в противен случай приемаме, че сте съгласни с нашите Условия за ползване